{
	"common_prev": "Anterior",
	"common_next": "Siguiente",
	"common_back": "Atrás",
	"common_time_seconds": "segundos",
	"common_close": "Cerrar",
	"common_open": "Abrir",
	"common_open...": "Abrir...",
	"common_create": "Crear nuevo",
	"common_download": "Descargar",
	"common_of": "de",
	"common_continue": "Continuar",
	"common_cancel": "Cancelar",
	"common_go": "Ir",
	"common_settings": "Ajustes",
	"common_sort": "Ordenar",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Trabajar ",
	"start_learn": "Aprender",
	"start_discover": "Descubrir",
	"start_trial_days": "^0 día(s) restante(s) de prueba",
	"start_greeting": "Comenzar",
	"start_browse_tuts": "Examinar tutoriales",
	"start_first_run_greeting": "Bienvenido a ^0",
	"start_learn_greeting": "Aprender ^0",
	"start_ccfiles": "Archivos de Creative Cloud",
	"start_no_results": "No hay resultados.",
	"search_stock": "Buscar en Adobe Stock",
	"trial_card_buy_now": "Comprar ahora",
	"search_ccfiles": "Filtrar archivos CC",
	"search_recent": "Filtrar archivos recientes",
	"listview_recent_tab_label": "RECIENTE",
	"listview_sample_tab_label": "MUESTRAS",
	"listview_template_tab_label": "PLANTILLAS",
	"listview_preset_tab_label": "AJUSTES PREESTABLECIDOS",
	"listview_syncsetting_tab_label": "CONFIGURACIÓN DE SINCRONIZACIÓN",
	"listview_ccfiles_tab_label": "Archivos CC",
	"listview_ccfiles_table_modified_label": "ÚLTIMA MODIFICACIÓN",
	"listview_recentfiles_tab_label": "RECIENTE",
	"listview_ccphotos_tab_label": "CC FOTOS",
	"listview_recentfiles_table_name_label": "NOMBRE",
	"listview_recentfiles_table_opened_label": "ÚLTIMA APERTURA",
	"listview_recentfiles_table_size_label": "TAMAÑO",
	"listview_recentfiles_table_kind_label": "TIPO",
	"itemview_toggle_listview": "Vista de lista",
	"itemview_toggle_thumbnailview": "Vista de miniaturas",
	"empty_recentfile_new": "Crear algo nuevo.",
	"empty_recentfile_new_sub": "Iniciar un nuevo proyecto creando un documento en blanco.",
	"empty_ccfiles_title": "Introducción a los archivos CC.",
	"empty_ccfiles_subtitle": "Sincroniza archivos del ordenador a Creative Cloud y accede a ellos desde cualquier lugar. Los archivos quedan disponibles al instante en todos tus dispositivos y ordenadores conectados.",
	"empty_ccfiles_cta": "Ver y administrar los activos de Creative Cloud Assets en el escritorio, el móvil y la web.",
	"empty_ccfiles_learn": "Más información",
	"empty_ccfiles_view": "Ver en la web",
	"offline_ccfiles_title": "No ha sido posible conectar a Internet.",
	"offline_ccfiles_subtitle": "Los archivos de Creative Cloud necesitan conexión a Internet para localizar los contenidos en línea. Comprueba la conexión de red y vuelve a intentarlo.",
	"offline_ccfiles_refresh": "Reintentar",
	"ccfiles_syncing_message": "Sincronizando los archivos de Creative Cloud; un momento, por favor...",
	"firstrun_newdoc_desc": "Comienza un nuevo proyecto creando un documento en blanco o abre un archivo existente.",
	"create_button_new_production": "Nuevo proyecto de equipo...",
	"create_button_open_production": "Abrir proyecto de equipo..."
}